Bug 3383 - [UPDATE REQUEST] python 2.7.6
: [UPDATE REQUEST] python 2.7.6
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-12-10 20:15 MSK by Denis Silakov
Modified: 2013-12-20 12:22 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Silakov 2013-12-10 20:15:55 MSK
A new bugfix version for python 2.7.x is available, we should update.
Comment 1 Denis Silakov 2013-12-10 20:17:47 MSK
Advisory:
Updated python to version 2.7.6 - the latest bugfix release for python 2.7.x series. Detailed list of issues fixed by this update can be found here:
http://hg.python.org/cpython/raw-file/99d03261c1ba/Misc/NEWS

Build lists:
https://abf.rosalinux.ru/build_lists/1456294
https://abf.rosalinux.ru/build_lists/1456291
Comment 2 Vladimir Potapov 2013-12-19 10:07:43 MSK
python-2.7.6-1
**************************** Advisory ***********************
Updated python to version 2.7.6 - the latest bugfix release for python 2.7.x series.
*************************************************************
QA Verified